#map-circuito-turistico-lugares {
  margin: 0;
  padding: 0;
  display: flex;
  height: 80vh;
}

#map-circuito-turistico-circuito {
  margin: 0;
  padding: 0;
  display: flex;
  height: 30vh;
}

#map-circuito-turistico-lugares #map-circuito-turistico-menu {
  margin: 25px 25px;
}

#map-circuito-turistico-circuito #map-circuito-turistico-menu {
  margin: 0px 0px 0px 25px;;
  place-content: center;
}

#map-circuito-turistico-lugares #map-circuito-turistico-map {
  margin: 25px 0px 25px 25px;
}

#map-circuito-turistico-lugares .menu-item {
  padding: 15px 0;
}

#map-circuito-turistico-circuito .menu-item {
  padding: 8px 0;
}

#map-circuito-turistico-menu {
  display: flex;
  flex-direction: column;
  width: 30%;
  box-sizing: border-box;
  overflow-y: auto;
  background-color: #ebeceb;
  padding: 0px 15px;
}

#map-circuito-turistico-map {
  width: 70%;
}

.menu-item {
  color: #5b5b5b;
  border-bottom: 1px solid #5b5b5b;
  cursor: pointer;
}

.menu-item:last-child {
  border-bottom: none;
}

.menu-item:hover {
  color: #0212cc;
  font-weight: 700;
}

.menu-item.active {
  color: #0212cc;
  font-weight: 700;
}

.marker {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.mapboxgl-popup-content {
  border: solid 2px #0212cc;
}

.mapboxgl-popup-content > h3 {
  margin-top: 16px;
  margin-right: 30px;
  color: #0212cc;
}

.mapboxgl-popup-content > p {
  margin-top: 10px;
}

.mapboxgl-popup-content > p > a {
  color: #0212cc;
}

.mapboxgl-popup-close-button {
  color: black !important;
  width: 30px;
}
